<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>更新</title>
</head>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<link rel="stylesheet" href="account.css">
<body>

<nav class="navbar navbar-light bg-dark">
    <li class="nav-item">
 	<a class="text-success">○○さん</a>
    </li>
  <a class="navbar-brand"> </a>
  <form class="form-inline">
    <button class="btn btn-outline-success my-2 my-sm-0" type="submit">ログアウト</button>
  </form>
</nav>
<br>
<h1 class="text-center">ユーザ情報更新</h1>
<br>
<br>
<br>
	 <br>
<form class="format">
  	ログインID&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;IDがくるよ<br>
  	<br>
  	パスワード&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;<input type = "text" name="password"><br>
  	<br>
  	パスワード確認&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;<input type = "text" name="name"><br>
  	<br>
	 ユーザ名 &emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;<input type = "text" name="name"><br>
	 <br>
	  生年月日&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;<input type = "text" name="name"><br>
	     </form>
	     <br>
	     <br>
   <form class="botan">
    <button class="btn btn-lg btn-primary btn-block" type="submit">更新</button>
    </form>
    <br>
   <p class="back"> 戻る</p>
</body>
</html>